New Search

Scripting Engine Memory Corruption Vulnerability - CVE-2017-8606

oval:org.cisecurity:def:2806

Microsoft browsers in Microsoft Windows 7 Windows Server 2008 and R2 Windows 8.1 and Windows RT 8.1 Windows Server 2012 and R2 Windows 10 Gold 1511 1607 and 1703 and Windows Server 2016 allow an attacker to execute arbitrary code in the context of the current user when the JavaScript engines fail to render when handling objects in memory in Microsoft browsers aka "Scripting Engine Memory Corruption Vulnerability". This CVE ID is unique from CVE-2017-8598 CVE-2017-8596 CVE-2017-8618 CVE-2017-8619 CVE-2017-8610 CVE-2017-8601 CVE-2017-8603 CVE-2017-8604 CVE-2017-8605 CVE-2017-8595 CVE-2017-8607 CVE-2017-8608 and CVE-2017-8609.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 8.1
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows 7
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012
Class:
vulnerability
Reference(s):
  • CVE-2017-8606
Product(s):
  • Microsoft Internet Explorer 11
  • Microsoft Internet Explorer 10
  • Microsoft Internet Explorer 9
  • Microsoft Edge